<input id="fs" type="text">

<button onclick="change_font_size(document.getElementById('fs').value)" >Change</button>

<h1 id="text_change">Hi guys, how are you?</h1>

<script>
    function change_font_size(v){
        document.getElementById('text_change').style.fontSize = v;
    }


    change_font_size(100)
</script>